---
references:
- id: AndersonMultilevel2012
  accessed:
    - year: 2015
      month: 12
      day: 28
  author:
    - family: Anderson
      given: David F.
    - family: Higham
      given: Desmond J.
  citation-key: AndersonMultilevel2012
  container-title: Multiscale Modeling & Simulation
  DOI: 10.1137/110840546
  ISSN: 1540-3459, 1540-3467
  issue: '1'
  issued:
    - year: 2012
      month: 1
  language: en
  page: 146-179
  title: >-
    Multilevel Monte Carlo for Continuous Time Markov Chains, with Applications
    in Biochemical Kinetics
  type: article-journal
  volume: '10'

- id: AndrieuTutorial2008
  accessed:
    - year: 2019
      month: 10
      day: 18
  author:
    - family: Andrieu
      given: Christophe
    - family: Thoms
      given: Johannes
  citation-key: AndrieuTutorial2008
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-008-9110-y
  ISSN: 0960-3174, 1573-1375
  issue: '4'
  issued:
    - year: 2008
      month: 12
  language: en
  page: 343-373
  title: A tutorial on adaptive MCMC
  type: article-journal
  URL: https://people.eecs.berkeley.edu/~jordan/sail/readings/andrieu-thoms.pdf
  volume: '18'

- id: AtchadeAdaptive2011
  accessed:
    - year: 2019
      month: 10
      day: 18
  author:
    - family: Atchadé
      given: Yves
    - family: Fort
      given: Gersende
    - family: Moulines
      given: Eric
    - family: Priouret
      given: Pierre
  citation-key: AtchadeAdaptive2011
  container-title: Bayesian Time Series Models
  DOI: 10.1017/CBO9780511984679.003
  editor:
    - family: Barber
      given: David
    - family: Cemgil
      given: A. Taylan
    - family: Chiappa
      given: Silvia
  event-place: Cambridge
  ISBN: 978-0-511-98467-9
  issued:
    - year: 2011
  language: en
  page: 32-51
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: 'Adaptive Markov chain Monte Carlo: theory and methods'
  type: chapter
  URL: http://dept.stat.lsa.umich.edu/~yvesa/afmp.pdf

- id: CappePopulation2004
  accessed:
    - year: 2021
      month: 9
      day: 2
  author:
    - family: Cappé
      given: O
    - family: Guillin
      given: A
    - family: Marin
      given: J. M
    - family: Robert
      given: C. P
  citation-key: CappePopulation2004
  container-title: Journal of Computational and Graphical Statistics
  container-title-short: Journal of Computational and Graphical Statistics
  DOI: 10.1198/106186004X12803
  ISSN: 1061-8600, 1537-2715
  issue: '4'
  issued:
    - year: 2004
      month: 12
  language: en
  page: 907-929
  title: Population Monte Carlo
  type: article-journal
  volume: '13'

- id: CasellaRaoBlackwellisation1996
  accessed:
    - year: 2017
      month: 11
      day: 14
  author:
    - family: Casella
      given: George
    - family: Robert
      given: Christian P.
  citation-key: CasellaRaoBlackwellisation1996
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/83.1.81
  ISSN: 0006-3444
  issue: '1'
  issued:
    - year: 1996
      month: 3
      day: 1
  page: 81-94
  publisher: '[Oxford University Press, Biometrika Trust]'
  title: Rao-Blackwellisation of sampling schemes
  type: article-journal
  URL: >-
    https://ecommons.cornell.edu/bitstream/handle/1813/31839/BU-1252-M.pdf;sequence=1
  volume: '83'

- id: ChopinHigherorder2023
  accessed:
    - year: 2023
      month: 8
      day: 25
  author:
    - family: Chopin
      given: Nicolas
    - family: Gerber
      given: Mathieu
  citation-key: ChopinHigherorder2023
  DOI: 10.48550/arXiv.2210.01554
  issued:
    - year: 2023
      month: 6
      day: 9
  number: arXiv:2210.01554
  publisher: arXiv
  title: Higher-order stochastic integration through cubic stratification
  type: article
  URL: http://arxiv.org/abs/2210.01554

- id: CranmerFrontier2020
  accessed:
    - year: 2023
      month: 11
      day: 23
  author:
    - family: Cranmer
      given: Kyle
    - family: Brehmer
      given: Johann
    - family: Louppe
      given: Gilles
  citation-key: CranmerFrontier2020
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.1912789117
  issue: '48'
  issued:
    - year: 2020
      month: 12
  page: 30055-30062
  publisher: Proceedings of the National Academy of Sciences
  title: The frontier of simulation-based inference
  type: article-journal
  volume: '117'

- id: ElviraOptimized2021
  author:
    - family: Elvira
      given: Víctor
    - family: Chouzenoux
      given: Emilie
  citation-key: ElviraOptimized2021
  issued:
    - year: 2021
  language: en
  page: '13'
  title: Optimized Population Monte Carlo
  type: article-journal

- id: GeffnerUsing2018
  accessed:
    - year: 2020
      month: 9
      day: 22
  author:
    - family: Geffner
      given: Tomas
    - family: Domke
      given: Justin
  citation-key: GeffnerUsing2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 9982–9992
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Using large ensembles of control variates for variational inference
  type: paper-conference
  URL: http://arxiv.org/abs/1810.12482

- id: GilesAntithetic2014
  accessed:
    - year: 2015
      month: 12
      day: 28
  author:
    - family: Giles
      given: Michael B.
    - family: Szpruch
      given: Lukasz
  citation-key: GilesAntithetic2014
  container-title: The Annals of Applied Probability
  DOI: 10.1214/13-AAP957
  ISSN: 1050-5164
  issue: '4'
  issued:
    - year: 2014
      month: 8
  page: 1585-1620
  title: >-
    Antithetic multilevel Monte Carlo estimation for multi-dimensional SDEs
    without Lévy area simulation
  type: article-journal
  URL: http://arxiv.org/abs/1202.6283
  volume: '24'

- id: GilesMultilevel2008
  accessed:
    - year: 2015
      month: 12
      day: 28
  author:
    - family: Giles
      given: Michael B.
  citation-key: GilesMultilevel2008
  container-title: Operations Research
  DOI: 10.1287/opre.1070.0496
  ISSN: 0030-364X, 1526-5463
  issue: '3'
  issued:
    - year: 2008
      month: 6
  language: en
  page: 607-617
  title: Multilevel Monte Carlo Path Simulation
  type: article-journal
  URL: http://people.maths.ox.ac.uk/~gilesm/files/OPRE_2008.pdf
  volume: '56'

- id: GilesMultilevel2012
  accessed:
    - year: 2015
      month: 12
      day: 28
  author:
    - family: Giles
      given: Mike
    - family: Szpruch
      given: Lukasz
  citation-key: GilesMultilevel2012
  container-title: arXiv:1212.1377 [q-fin]
  issued:
    - year: 2012
      month: 12
      day: 6
  title: Multilevel Monte Carlo methods for applications in finance
  type: article-journal
  URL: http://arxiv.org/abs/1212.1377

- id: GuNeural2015
  accessed:
    - year: 2018
      month: 3
      day: 10
  author:
    - family: Gu
      given: Shixiang
    - family: Ghahramani
      given: Zoubin
    - family: Turner
      given: Richard E
  citation-key: GuNeural2015
  container-title: Advances in Neural Information Processing Systems 28
  editor:
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Garnett
      given: R.
  issued:
    - year: 2015
  page: 2629–2637
  publisher: Curran Associates, Inc.
  title: Neural Adaptive Sequential Monte Carlo
  type: paper-conference
  URL: http://papers.nips.cc/paper/5961-neural-adaptive-sequential-monte-carlo.pdf

- id: Haji-AliMultiindex2016
  author:
    - family: Haji-Ali
      given: Abdul-Lateef
    - family: Nobile
      given: Fabio
    - family: Tempone
      given: Raúl
  citation-key: Haji-AliMultiindex2016
  container-title: Numerische Mathematik
  container-title-short: Numer. Math.
  DOI: 10.1007/s00211-015-0734-5
  ISSN: 0029-599X, 0945-3245
  issue: '4'
  issued:
    - year: 2016
      month: 4
      day: 1
  language: en
  page: 767-806
  title: 'Multi-index Monte Carlo: when sparsity meets sampling'
  type: article-journal
  volume: '132'

- id: HighamIntroduction2015
  accessed:
    - year: 2015
      month: 12
      day: 28
  author:
    - family: Higham
      given: Desmond J.
  citation-key: HighamIntroduction2015
  container-title: arXiv:1505.00965 [physics, q-fin, stat]
  issued:
    - year: 2015
      month: 5
      day: 5
  title: An Introduction to Multilevel Monte Carlo for Option Valuation
  type: article-journal
  URL: http://arxiv.org/abs/1505.00965

- id: KroeseHandbook2011
  author:
    - family: Kroese
      given: Dirk P.
    - family: Taimre
      given: Thomas
    - family: Botev
      given: Zdravko I.
  call-number: QA298 .K76 2011
  citation-key: KroeseHandbook2011
  collection-number: '706'
  collection-title: Wiley series in probability and statistics
  event-place: Hoboken, N.J
  ISBN: 978-0-470-17793-8
  issued:
    - year: 2011
  number-of-pages: '743'
  publisher: Wiley
  publisher-place: Hoboken, N.J
  title: Handbook of Monte Carlo methods
  type: book

- id: LiuMetropolized1996
  accessed:
    - year: 2016
      month: 11
      day: 21
  author:
    - family: Liu
      given: Jun S.
  citation-key: LiuMetropolized1996
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/BF00162521
  ISSN: 0960-3174, 1573-1375
  issue: '2'
  issued:
    - year: 1996
      month: 6
      day: 1
  language: en
  page: 113-119
  title: >-
    Metropolized independent sampling with comparisons to rejection sampling and
    importance sampling
  type: article-journal
  URL: >-
    https://stat.duke.edu/~scs/Courses/Stat376/Papers/ConvergeRates/LiuMetropolized1996.pdf
  volume: '6'

- id: MohamedMonte2020
  accessed:
    - year: 2020
      month: 9
      day: 17
  author:
    - family: Mohamed
      given: Shakir
    - family: Rosca
      given: Mihaela
    - family: Figurnov
      given: Michael
    - family: Mnih
      given: Andriy
  citation-key: MohamedMonte2020
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '132'
  issued:
    - year: 2020
  page: 1-62
  title: Monte Carlo Gradient Estimation in Machine Learning
  type: article-journal
  URL: http://jmlr.org/papers/v21/19-346.html
  volume: '21'

- id: NovakResults2015
  accessed:
    - year: 2023
      month: 8
      day: 25
  author:
    - family: Novak
      given: Erich
  citation-key: NovakResults2015
  DOI: 10.48550/arXiv.1409.6714
  issued:
    - year: 2015
      month: 11
      day: 18
  number: arXiv:1409.6714
  publisher: arXiv
  title: Some Results on the Complexity of Numerical Integration
  type: article
  URL: http://arxiv.org/abs/1409.6714

- id: RobertMonte2004
  author:
    - family: Robert
      given: Christian P.
    - family: Casella
      given: George
  call-number: QA276 .R575 2004
  citation-key: RobertMonte2004
  collection-title: Springer texts in statistics
  edition: 2nd ed
  event-place: New York
  ISBN: 978-0-387-21239-5
  issued:
    - year: 2004
  number-of-pages: '645'
  publisher: Springer
  publisher-place: New York
  title: Monte Carlo statistical methods
  type: book

- id: RubinsteinCrossEntropy2004
  accessed:
    - year: 2016
      month: 3
      day: 20
  author:
    - family: Rubinstein
      given: Reuven Y
    - family: Kroese
      given: Dirk P
  citation-key: RubinsteinCrossEntropy2004
  DOI: 10.1007/978-1-4757-4321-0
  event-place: New York, NY
  ISBN: 978-1-4757-4321-0
  issued:
    - year: 2004
  language: English
  publisher: Springer New York
  publisher-place: New York, NY
  title: >-
    The Cross-Entropy Method a Unified Approach to Combinatorial Optimization,
    Monte-Carlo Simulation and Machine Learning
  type: book

- id: RubinsteinFast2014
  author:
    - family: Rubinstein
      given: Reuven Y.
    - family: Ridder
      given: Ad
    - family: Vaisman
      given: Radislav
  call-number: T57.64 .R83 2014
  citation-key: RubinsteinFast2014
  collection-title: Wiley series in probability and statistics
  event-place: Hoboken, New Jersey
  ISBN: >-
    978-1-118-61226-2 978-1-118-51494-8 978-1-118-51492-4 978-1-118-51493-1
    978-1-118-51490-0
  issued:
    - year: 2014
  number-of-pages: '182'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: Fast sequential Monte Carlo methods for counting and optimization
  type: book

- id: RubinsteinSimulation2016
  author:
    - family: Rubinstein
      given: Reuven Y.
    - family: Kroese
      given: Dirk P.
  citation-key: RubinsteinSimulation2016
  collection-title: Wiley series in probability and statistics
  edition: 3 edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-63216-1
  issued:
    - year: 2016
      month: 11
      day: 7
  language: English
  number-of-pages: '432'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: Simulation and the Monte Carlo Method
  type: book

- id: VehtariPareto2019
  accessed:
    - year: 2019
      month: 8
      day: 19
  author:
    - family: Vehtari
      given: Aki
    - family: Simpson
      given: Daniel
    - family: Gelman
      given: Andrew
    - family: Yao
      given: Yuling
    - family: Gabry
      given: Jonah
  citation-key: VehtariPareto2019
  container-title: arXiv:1507.02646 [stat]
  issued:
    - year: 2019
      month: 7
      day: 2
  language: en
  title: Pareto Smoothed Importance Sampling
  type: article-journal
  URL: http://arxiv.org/abs/1507.02646

- id: VirrionDeep2020
  accessed:
    - year: 2020
      month: 7
      day: 10
  author:
    - family: Virrion
      given: Benjamin
  citation-key: VirrionDeep2020
  container-title: arXiv:2007.02692 [q-fin]
  issued:
    - year: 2020
      month: 7
      day: 7
  title: Deep Importance Sampling
  type: article-journal
  URL: http://arxiv.org/abs/2007.02692

- id: WalderNew2019
  accessed:
    - year: 2020
      month: 9
      day: 22
  author:
    - family: Walder
      given: Christian J.
    - family: Roussel
      given: Paul
    - family: Nock
      given: Richard
    - family: Ong
      given: Cheng Soon
    - family: Sugiyama
      given: Masashi
  citation-key: WalderNew2019
  container-title: arXiv:1901.11311 [cs, stat]
  issued:
    - year: 2019
      month: 6
      day: 24
  title: New Tricks for Estimating Gradients of Expectations
  type: article-journal
  URL: http://arxiv.org/abs/1901.11311

- id: XiaMultilevel2011
  accessed:
    - year: 2015
      month: 12
      day: 28
  author:
    - family: Xia
      given: Yuan
  citation-key: XiaMultilevel2011
  container-title: arXiv:1106.4730 [q-fin]
  issued:
    - year: 2011
      month: 6
      day: 23
  title: Multilevel Monte Carlo method for jump-diffusion SDEs
  type: article-journal
  URL: http://arxiv.org/abs/1106.4730
...
